<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center|start"
    android:padding="@dimen/dp_10">

    <TextView
        android:id="@+id/titleView"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/lib_dp_5"
        android:layout_weight="1"
        android:textColor="@color/white" />

    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
        android:id="@+id/tagView"
        android:layout_width="@dimen/dp_10"
        android:layout_height="@dimen/dp_10"
        android:layout_marginStart="@dimen/dp_7"
        app:qmui_backgroundColor="@color/white"
        app:qmui_borderColor="@color/white"
        app:qmui_radius="@dimen/dp_5" />
</LinearLayout>